{
	chart: {
		renderTo:  'containerDonut',
		type: 'pie',
		options3d: { enabled: true, alpha: 45 }
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { 
		text: 'Coefficiente globale di scambio termico [W/K]', 
		style: { color: '#333333', fontWeight: 'bold', fontSize: '20px' },
		widthAdjust: - 940 / 5
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		pointFormat:  '<b>{point.y} W/K</b> ({point.percentage:.1f}%)',
		valueDecimals: 2
	},
	plotOptions: {
		pie: {
			innerSize: '40%',
			depth: 40,
			minSize: 940 / 4,
			dataLabels: { distance: 10, style: { fontWeight: 'normal', fontSize: '15px' } }
		}
	},
	series: [{
		data: [ ['zona riscaldata', 236.271052360535],  ]
	}]
}